@charset "UTF-8";
#container {
	width: 1000px;
	background: #FFFFFF;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 30;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	overflow: visible;
}
#header {
	background-image: url(images/banner-bg.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	padding: 0;
	margin: 0px;
	overflow: visible;
	position: fixed;
	visibility: visible;
	z-index: 300;
	height: 130px;
	width: 100%;
	top: 0px;
	left: 0px;
}
#header #centreheader {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#nav {
	background-color: #FFF;
	width: 242px;
	float: left;
	overflow: visible;
	padding: 0px;
	margin-top: 120px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainContent {
	width: 747px;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: bottom;
	float: right;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 110px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
}
#homeContent {
	width: 1000px;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: bottom;
	float: left;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
}
#homeimages {
	width: 1000px;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: bottom;
	float: left;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 110px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
}
#footer {
	background-color: #FFF;
	background-repeat: repeat-x;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10;
	padding-left: 10px;
	margin: 0px;
	width: 980px;
	float: left;
	height: 100px;
	overflow: visible;
}
.topicstyle1 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding: 0px;
	float: left;
	width: 96%;
	clear: both;
}
#mainContent .topicstyle1 {
	margin-left: 2%;
	width: 96%;
}
#homeContent .topicstyle1 {
	margin-left: 0px;
	width: 100%;
}
.topicstyle2 {
	padding: 0px;
	float: left;
	width: 47%;
	margin-top: 0px;
	margin-left: 2%;
	margin-bottom: 0px;
	margin-right: 0px;
}
.topicstyle3 {
	padding: 0px;
	float: left;
	width: 30.68%;
	margin-top: 0px;
	margin-left: 2%;
	margin-bottom: 0px;
	margin-right: 0px;
}
.topicstyle4 {
	padding: 0px;
	float: left;
	width: 22.5%;
	margin-top: 0px;
	margin-left: 2%;
	margin-bottom: 0px;
	margin-right: 0px;
}
.topicstyle5 {
	padding: 0px;
	float: left;
	width: 63.4%;
	margin-top: 0px;
	margin-left: 2%;
	margin-bottom: 0px;
	margin-right: 0px;
}
.subnav {
	width: 750px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	height: 35px;
	float: right;
	padding: 0px;
	margin: 0px;
}
#outer {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: left;
}
.headerlogo {
	margin: 0px;
	float: left;
}
.headercontact {
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#rhsheader {
	float: right;
	margin: 0px;
	padding: 0px;
}
#footermenu {
	margin: 0px;
	padding: 0px;
	width: 300px;
}
.contacttext {
	width: 300px;
}
